@charset "UTF-8";

#contents.sizeguide {
	width:100%;
	margin-bottom: 50px;
}
.sizeguide .column {
	width: 800px;
	margin: 0 auto 50px;
}
#contents.sizeguide.popup .category_title.subtitle_01{
	text-align: center;
}
#contents.sizeguide .info {
	margin: 0 auto 20px;
	clear: both;
}

#contents.sizeguide .info{
	padding:25px;
	margin: 70px 0 30px 0;
	background: #EEE;
	position: relative;
}
#contents.sizeguide.popup .info{
	background: #EEE;
	padding:25px;
	margin: 70px 30px 30px;
}
#contents.sizeguide .info dt{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	text-align: left;
	top: -40px;
	left: 0;
}
#contents.sizeguide .info dd{
	text-align: left;
	line-height: 1.4;
	margin-bottom: 7px;
	font-size: 12px;
	text-indent: -1em;
	margin-left: 1em;
}
#contents.sizeguide .info dd:before{
	content: "・";
}
#contents.sizeguide.popup .column {
	width: 100%;
	margin: 0 auto;
	line-height: 1.6;
}
#guide_list {
	width:100%;
	font-size:0;
	text-align:center;
	margin:0 auto 30px auto;
	padding:0;
	border-left:1px solid #000;
	border-top:1px solid #000;
}
#guide_list li {
	display:inline-block;
	width:20%;
	text-align:center;
	letter-spacing:normal;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	box-sizing:border-box;
	margin:0;
	float:left;
}

#guide_list li a {
	display:inline-block;
	width:100%;
	font-size:12px;
	line-height:1.5em;
	vertical-align:middle;
	text-decoration:none;
	padding:12.5px 0;
	position: relative;
}
#guide_list li > a:before {
    content: "";
    width: 6px;
    height: 6px;
    margin-top: -6px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

#guide_list li.lowspn a {
	padding:5px 0;
}
.category_title.subtitle_01 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 30px;
	padding: 15px 0;
	text-align: left;
	border-bottom: 1px #000 solid;
}
#contents.sizeguide .item_list {
	text-align:center;
}
#contents.sizeguide .item_list ul{
	margin: 0 0 20px -20px;
	float: left;
	
}
#contents.sizeguide .item_list:after	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#contents.sizeguide .item_list ul:after	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#contents.sizeguide .item_list ul > li{
	width: 33.3333%;
	min-width: 273px;
	float: left;
	position: relative;
	padding: 0 0 50px 20px;
	box-sizing: border-box;
}

#contents.sizeguide .item_list ul > li:after{
	content: "";
	display: block;
	background: url("/static/lite/images/detail/detail_zoomup_icon_01.png") no-repeat;
	background-size: 19px 19px;
	width: 19px;
	height: 19px;
	position: absolute;
	z-index: 10;
	right: 10px;
	bottom: 60px;
	
}
#contents.sizeguide.popup .item_list ul > li:after{
	display: none;
}
#contents.sizeguide .item_list ul > li span {
    position: absolute;
    text-align: center;
    display: none;
    bottom: 25px;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	padding-right: 20px;
	box-sizing: border-box;
}
#contents.sizeguide .item_list ul > li span.visible {
	display: block;
}
#contents.sizeguide .item_list ul > li > img {
	border: #C9C5C6 1px solid;
    box-sizing: border-box;
}
#contents.sizeguide.popup .item_list {
	text-align:center;
	padding-top: 0px;
}
#contents.sizeguide.popup .item_list ul{
	float: none;
	margin: 0 auto 30px;
	width: 360px;
}
#contents.sizeguide.popup .item_list ul:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}
#contents.sizeguide.popup .item_list ul > li {
	width: 360px;
	margin: 0 auto;
	position: relative;
	padding: 30px 0 40px;
	float: none;
	clear: both;
}
#contents.sizeguide.popup .item_list ul > li > img + img {
	margin-top: 70px;
}
#contents.sizeguide.popup .item_list ul > li span {
	position: absolute;
	text-align: center;
	display: none;
	width: 100%;
	top:-10px;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
#contents.sizeguide.popup .item_list ul > li span.visible {
	display: block;
}
#contents.sizeguide .totop {
	text-align:right;
}

#contents .top-close {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 12px;
	right: 12px;
}
#contents .top-close img {
	width: 14px;
	height: 14px;
}
#contents .bottom-close {
	margin-top: 15px;
/*	padding: 0 25px;*/
}
#contents .bottom-close span {
	display: block;
	text-align: center;
	font-size:12px;
	line-height: 45px;
	background:#ddd;
}
#contents .bottom-close.close img {
	position:relative;
	display:inline-block;
	width:10px;
	height:10px;
	top:28px;
	left: 50%;
	margin-left: -10%;
	letter-spacing:1px;
	margin-right:10px;
}

.default-btn{
	clear: both;
}
